WordPress Platform Theme RCE

2017-12-16T00:00:00
ID E-617
Type dsquare
Reporter Dsquare Security
Modified 2017-12-16T00:00:00

Description

Remote command execution vulnerability in WordPress Platform theme pagelines_register_settings() function

Vulnerability Type: Remote Command Execution

                                        
                                            For the exploit source code contact DSquare Security sales team.